> ## Documentation Index
> Fetch the complete documentation index at: https://docs.light.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get latest reimbursement

> Returns the most recent reimbursement for a user



## OpenAPI

````yaml /openapi-public.json get /v1/users/{userId}/reimbursements/latest
openapi: 3.0.1
info:
  title: Light API
  version: 1.0.0
servers: []
security:
  - apiKeyAuth: []
  - bearerAuth: []
paths:
  /v1/users/{userId}/reimbursements/latest:
    get:
      tags:
        - v1 - Users
      summary: Get latest reimbursement
      description: Returns the most recent reimbursement for a user
      operationId: getLatestReimbursement
      parameters:
        - name: userId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/ExternalReimbursementV1Model'
components:
  schemas:
    ExternalReimbursementV1Model:
      type: object
      properties:
        id:
          type: string
          format: uuid
        companyId:
          type: string
          format: uuid
        userId:
          type: string
          format: uuid
        expenseIds:
          type: array
          items:
            type: string
            format: uuid
        status:
          type: string
          description: >-
            ⚠️ This enum is not exhaustive; new values may be added in the
            future.
          enum:
            - IN_PROGRESS
            - SUCCEEDED
            - FAILED
            - REJECTED
            - RESET
        createdAt:
          type: string
          format: date-time
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: >-
        Basic authentication header of the form **Basic** **<api_key>**, where
        **<api_key>** is your api key.
      name: Authorization
      in: header
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````